# GetCountryRegionsCountry

## Example Usage

```typescript
import { GetCountryRegionsCountry } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetCountryRegionsCountry = {};
```

## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `key`              | *string*           | :heavy_minus_sign: | N/A                |
| `national`         | *boolean*          | :heavy_minus_sign: | N/A                |
| `title`            | *string*           | :heavy_minus_sign: | N/A                |
| `type`             | *string*           | :heavy_minus_sign: | N/A                |